<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">14030eba-348c-4098-9019-d8e13806af34</string>
    <string name="iwek">E1WjAIdTrw9QvaHubRdQCEPDxWX7Xydxss2x44DBl5g=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgpoADYLUJduTrfxt4jqPLu3v5p88SqqwBmWZ6eRdxdo6hRANCAASW1cVlDLRDFTiCK9VSELrK9ow2y3JvEBJmFm4HJ/1Q8+eStu9YeyQjnPJR/E42cQlDDFzmA0aPlObaA4HfTkKB</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEltXFZQy0QxU4givVUhC6yvaMNstybxASZhZuByf9UPPnkrbvWHskI5zyUfxONnEJQwxc5gNGj5Tm2gOB305CgQ==</string>
    <int name="version" value="10" />
</map>
